<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="style2.css">
</head>
<body>
  <fieldset>
    <img src="Antonio.jpg">
    <h1>MANUEL GONZÁLEZ GARCÍA</h1>
    <h2>WEB DESIGNER</h2>
  </fieldset>

  <tr>
    <td><h3>PERSONAL INFORMATION</h3></td>
    <td>
      <ul>
        <dl><b>-Surname, name:</b>González García, Manuel</dl>
        <dl><b>-Date of birth:</b>02/11/1991</dl>
        <dl><b>-Address:</b>C/Ángeles, 121, 08923</dl>
        <dl><b>-Mobile Phone:</b>623 28 57 43</dl>
        <dl><b>-Place of birth:</b>Spain</dl>
        <dl><b>-Email:</b>manugonzalez@gmail.com</dl>
      </ul>
    </td>
  </tr>
  <hr>

  <tr>
    <td><h3>SKILLS</h3></td>
    <td>
      <ul>
        <dl>-Web Design</dl>
        <dl>-Interface Design</dl>
        <dl>-Project Direction</dl>
        <dl>-Organize work team</dl>
      </ul>
    </td>
  </tr>
  <hr>

  <tr>
    <td><h3>WORK EXPERIENCE</h3></td>
    <td>
      <ul>
        <dl><b>Faceebook (2009-2014)</b></dl>
        <dl><b>Interface designer</b></dl>
        <dl>-Create attractive and quality content</dl>
        <dl>-Guarantee the functionality of the content</dl>
        <dl>-Ability to create new content</dl>
      </ul>
      <br>
      <ul>
        <dl><b>Microsoft (2014-2017)</b></dl>
        <dl><b>Web designer</b></dl>
        <dl>-Creation and maintenance of the web page</dl>
        <dl>-Pay attention to the details.</dl>
        <dl>-Organize teamwork and work under pressure.</dl>
      </ul>
    </td>
  </tr>
  <hr>

  <tr>
    <td><h3>EDUCATION</h3></td>
    <td>
      <ul>
        <dl><b>WEB DESIGN</b></dl>
        <dl><b>Instituto Tecnológico de Barcelona</b></dl>
        <dl>C/Aiguablava</dl>
        <dl>121,08033</dl>
        <dl>Barcelona</dl>
      </ul>
      <br>
      <ul>
        <dl><b>COMPUTER ENGINEERING</b></dl>
        <dl><b>UPC Universitat Politécnica de Barcelona</b></dl>
        <dl>Av. Eduard Maristany</dl>
        <dl>16,08019</dl>
        <dl>Barcelona</dl>
      </ul>
    </td>
  </tr>
  <hr>

  <tr>
    <td><h3>INTERESTS</h3></td>
    <td>
      <ul>
        <dl>I am a person with a great interest in different forms of computer science:</dl>
        <dl>-Web desing</dl>
        <dl>-Virtual environments</dl>
        <dl>-Administration of computer systems</dl>
      </ul>
    </td>
  </tr>
  <hr>
</body>
</html>
